@charset 'utf-8';
p{
  margin-bottom: 1em;
}
.card_table{ 
  margin-top: 1rem;
  margin-bottom: 1rem;
  border-collapse: separate !important;
  border-spacing: 0 5px;
}
.card_table td,
.card_table th{
  padding: .75rem
}
.card_table tr{
  margin-bottom: 1em;
}
.card_table th{ 
  background:#dee2e6 ;

}
.card{
  padding: 1em;
  border: 2px solid #ff0000;
  border-radius: 5px;
}
.card_title{
  font-size: 1.2em;
  font-weight: bold;
  margin-top: 1em;
}
.card_list li::before{
  content:">";
}
.card_list li::before{
  content:">";
  margin-left:.5em;
  padding-right:.3em;
}
#MainContents img{
  max-width: 100%;
  height: auto;
}